Bug 1010959 - Prod rebuild jbossts to 4.17.10.Final-redhat-2
Prod rebuild jbossts to 4.17.10.Final-redhat-2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1008322
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 07:48 EDT by Vladimir Dosoudil
Modified: 2013-12-15 07:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 03:27:55 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-23 07:48:02 EDT
Rebuild jbossts 4.17.10.Final-redhat-1 with fixed hornetq in EAP BOM.
Comment 2 Pavel Jelinek 2013-09-30 04:18:30 EDT
Upgraded in EAP 6.2.0 ER2.

There are 
jboss-eap-6.2/modules/system/layers/base/org/jboss/xts/main/jbosstxbridge-4.17.10.Final-redhat-2.jar,
jboss-eap-6.2/modules/system/layers/base/org/jboss/xts/main/jbossxts-4.17.10.Final-redhat-2.jar,
jboss-eap-6.2/modules/system/layers/base/org/jboss/jts/integration/main/jbossjts-integration-4.17.10.Final-redhat-2.jar and
jboss-eap-6.2/modules/system/layers/base/org/jboss/jts/main/jbossjts-jacorb-4.17.10.Final-redhat-2.jar 
in jboss-eap-6.2.0.ER2.zip. 

Similarly in jboss-eap-6.2.0.ER2-src.zip pom.xml there is version.org.jboss.jbossts 4.17.10.Final-redhat-2.

Note You need to log in before you can comment on or make changes to this bug.